*{
    margin:0;
    padding:0;
    box-sizing:border-box;
    font-family:'Poppins',sans-serif;
}

body{

    height:100vh;

    display:flex;

    justify-content:center;

    align-items:center;

    background:linear-gradient(135deg,#E63946,#FF6B81);

}

.login-container{

    width:100%;

    display:flex;

    justify-content:center;

    align-items:center;

}

.login-card{

    background:white;

    width:420px;

    padding:50px;

    border-radius:20px;

    text-align:center;

    box-shadow:0 15px 40px rgba(0,0,0,.15);

}

.login-card h1{

    color:#E63946;

    margin-bottom:15px;

    font-size:42px;

}

.login-card p{

    color:#666;

    margin-bottom:40px;

    line-height:28px;

}

.g_id_signin{

    display:flex;

    justify-content:center;

}

@media(max-width:500px){

.login-card{

    width:90%;

    padding:35px 20px;

}

.login-card h1{

    font-size:34px;

}

}
*{
    margin:0;
    padding:0;
    box-sizing:border-box;
    font-family:'Poppins',sans-serif;
}

body{

    background:#f4f5fb;

}

.topbar{
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 75px;

    background: #ffffff;

    display: flex;
    justify-content: space-between;
    align-items: center;

    padding: 0 40px;

    box-shadow: 0 4px 20px rgba(0,0,0,.08);

    z-index: 1000;
}

.topbar h2{

    color:#E63946;

}

.logout-btn{

    background:#E63946;

    color:white;

    border:none;

    padding:10px 20px;

    border-radius:8px;

    cursor:pointer;

    transition:.3s;

}

.logout-btn:hover{

    background:#cf2638;

}

.container{

    width:1100px;

    margin:40px auto;

    display:flex;

    gap:30px;

}

.profile-card{

    width:350px;

    background:white;

    border-radius:20px;

    padding:35px;

    text-align:center;

    box-shadow:0 10px 30px rgba(0,0,0,.08);

}

#photo{

    width:130px;

    height:130px;

    border-radius:50%;

    border:5px solid #E63946;

    margin-bottom:20px;

}

#name{

    margin-bottom:5px;

}

#email{

    color:gray;

    margin-bottom:25px;

}

.phone-box{

    background:#f7f7f7;

    padding:20px;

    border-radius:12px;

}

.phone-box span{

    color:gray;

    font-size:14px;

}

.phone-box h3{

    margin-top:10px;

    color:#E63946;

}

.menu{

    flex:1;

    display:grid;

    grid-template-columns:repeat(2,1fr);

    gap:20px;

}

.menu-item{

    background:white;

    padding:35px;

    border-radius:18px;

    cursor:pointer;

    font-size:20px;

    font-weight:600;

    box-shadow:0 10px 25px rgba(0,0,0,.08);

    transition:.3s;

}

.menu-item:hover{

    transform:translateY(-5px);

    background:#E63946;

    color:white;

}

@media(max-width:900px){

.container{

    width:95%;

    flex-direction:column;

}

.profile-card{

    width:100%;

}

.menu{

    grid-template-columns:1fr;

}

.topbar{

    padding:20px;

}

}